curl --request PUT \
--url https://platform.versori.com/api/connect/v1/o/{organisation_id}/connectors/{connector_id}/tags \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"tags": {}
}'{
"code": "<string>",
"message": "<string>",
"fields": [
{
"field": "<string>",
"message": "<string>"
}
],
"details": "<string>"
}UpdateConnectorTags updates the tags for a Connector. The tags are replaced with the new tags provided in the request body.
curl --request PUT \
--url https://platform.versori.com/api/connect/v1/o/{organisation_id}/connectors/{connector_id}/tags \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"tags": {}
}'{
"code": "<string>",
"message": "<string>",
"fields": [
{
"field": "<string>",
"message": "<string>"
}
],
"details": "<string>"
}Bearer token authentication used by the Versori Platform. External consumers must provide an API key, however internal consumers must provide a JWT id_token issued by our IdP.
ID is the unique identifier of the Connector.
No Content